body{
    margin-left: 20%;
    margin-right: 20%;
}
.main-container{
    background-color:gainsboro;
    padding: 100px;
}
header h1{
    font-size: 200%;
    text-align: center;
    margin-bottom:100px;
}
.add-todo input{
    width: 100%;
    height: 50px;
    font-size: 180%;
    margin-bottom: 25px;
}
.checkbox{
    width: 40px;
    height: 30px;
}
span{
    font-size: 180%;
}
.checkedCheckbox{
    text-decoration: line-through;
}
